[Desktop Entry]
Name=Advice plugin
Name[bs]=Priključak za savjet
Name[cs]=Rozšíření rádce
Name[da]=Råd-plugin
Name[el]=Advice plugin
Name[en_GB]=Advice plugin
Name[es]=Complemento de consejos
Name[et]=Nõuandeplugin
Name[fr]=Module externe de conseil
Name[gl]=Complemento de consellos
Name[hu]=Tanács bővítmény
Name[lt]=Patarimų priedas
Name[nb]=Adviseringsmodul
Name[nds]=Raatslääg-Moduul
Name[nl]=Plugin voor advies
Name[pl]=Wtyczka porad
Name[pt]='Plugin' de avisos
Name[pt_BR]=Plugin de Conselhos
Name[ru]=Модуль рекомендаций
Name[sk]=Plugin rád
Name[sv]=Rådinsticksprogram
Name[uk]=Додаток порад
Name[x-test]=xxAdvice pluginxx
Name[zh_CN]=建议插件
Name[zh_TW]=Advice 外掛程式
Comment=A plugin to advise
Comment[bs]=Dodatak za savjet
Comment[cs]=Rozšíření rádce
Comment[da]=Et plugin til rådgivning
Comment[el]=Ένα πρόσθετο για συμβουλές
Comment[es]=Complemento para aconsejar
Comment[et]=Nõuandeplugin
Comment[fr]=Un module externe de conseil
Comment[gl]=Un complemento para aconsellar.
Comment[hu]=Egy tanácsadó bővítmény
Comment[lt]=Patarimų priedas
Comment[nb]=Et programtillegg for advisering
Comment[nl]=Een plugin voor advies
Comment[pl]=Wtyczka do radzenia
Comment[pt]=Um 'plugin' de conselho
Comment[pt_BR]=Um plugin para aconselhar
Comment[ru]=Модуль рекомендаций
Comment[sk]=Plugin na radenie
Comment[sv]=Ett insticksprogram för borttagning
Comment[uk]=Додаток для порад
Comment[x-test]=xxA plugin to advisexx
Comment[zh_CN]=给出建议的插件
Comment[zh_TW]=Advice 外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_advice
X-Krunner-ID=Advice plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_advice
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
